Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360218 - [abrt] WARNING: CPU: 0 PID: 17518 at lib/list_debug.c:59 __list_del_entry+0x9e/0xc0
Summary: [abrt] WARNING: CPU: 0 PID: 17518 at lib/list_debug.c:59 __list_del_entry+0x9...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:fe484f3951549370195a29c8574...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-26 09:16 UTC by Lorenzo Pistone
Modified: 2016-10-24 12:58 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-24 12:58:34 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2016-07-26 09:16 UTC, Lorenzo Pistone
no flags Details

Description Lorenzo Pistone 2016-07-26 09:16:11 UTC
Additional info:
reporter:       libreport-2.7.2
WARNING: CPU: 0 PID: 17518 at lib/list_debug.c:59 __list_del_entry+0x9e/0xc0
list_del corruption. prev->next should be ffff88003f323cf8, but was ffff88003f323d40
Modules linked in: ccm bluetooth cpufreq_stats intel_rapl x86_pkg_temp_thermal coretemp kvm_intel kvm vfat irqbypass crct10dif_pclmul fat arc4 crc32_pclmul ghash_clmulni_intel iwldvm mac80211 iTCO_wdt iTCO_vendor_support joydev iwlwifi cfg80211 mei_wdt snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec snd_hda_core thinkpad_acpi snd_hwdep snd_seq snd_seq_device snd_pcm wmi mei_me snd_timer snd rfkill mei soundcore lpc_ich i2c_i801 tpm_tis tpm shpchp i915 crc32c_intel i2c_algo_bit drm_kms_helper serio_raw sdhci_pci drm e1000e sdhci mmc_core ptp pps_core fjes video
CPU: 0 PID: 17518 Comm: sudo Not tainted 4.6.4-301.fc24.x86_64 #1
Hardware name: LENOVO 2306CTO/2306CTO, BIOS G2ETA6WW (2.66 ) 03/03/2016
 0000000000000286 0000000027d379a7 ffff880009f5fce0 ffffffff813dbcaf
 ffff880009f5fd30 0000000000000000 ffff880009f5fd20 ffffffff810a742b
 0000003b09f5fd10 ffff8800ce49b240 ffff8800ce49b248 0000000000000000
Call Trace:
 [<ffffffff813dbcaf>] dump_stack+0x63/0x84
 [<ffffffff810a742b>] __warn+0xcb/0xf0
 [<ffffffff810a74af>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffff812234a1>] ? __slab_free+0xa1/0x2a0
 [<ffffffff813f9b9e>] __list_del_entry+0x9e/0xc0
 [<ffffffff811e98bc>] list_lru_del+0xdc/0x120
 [<ffffffff8126520b>] iput+0x19b/0x240
 [<ffffffff81261208>] __dentry_kill+0x168/0x1b0
 [<ffffffff81261416>] dput+0x1c6/0x200
 [<ffffffff8124b375>] __fput+0x175/0x1f0
 [<ffffffff8124b42e>] ____fput+0xe/0x10
 [<ffffffff810c53a4>] task_work_run+0x84/0xa0
 [<ffffffff81003242>] exit_to_usermode_loop+0xc2/0xd0
 [<ffffffff81003d21>] syscall_return_slowpath+0xa1/0xb0
 [<ffffffff817e07fa>] entry_SYSCALL_64_fastpath+0xa2/0xa4

Comment 1 Lorenzo Pistone 2016-07-26 09:16:21 UTC
Created attachment 1184136 [details]
File: dmesg

Comment 2 Laura Abbott 2016-09-23 19:19:29 UTC
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 24 kernel bugs.
 
Fedora 24 has now been rebased to 4.7.4-200.fc24.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 25, and are still experiencing this issue, please change the version to Fedora 25.
 
If you experience different issues, please open a new bug report for those.


Note You need to log in before you can comment on or make changes to this bug.